/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */
.stickyBannerTop {
	top: 75px; 
	display: block; 
	height: auto; 
	left: 0px; 
	position: fixed; 
	text-align: center; 
	transition: all 500ms linear 0s; 
	width: 100%; 
	z-index: 10000;
}
#logo_mobile {
	width: 150px;
	text-align: center;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -75px;
}
#logo_mobile img {
	display: block;
	max-height: 50px;
	margin: 0 auto;
}
.post-share a { font-size: 20px !important; }
/* home fix */
@media only screen and (min-width: 1170px) {
	#homepage .penci-grid li.list-post .item .content-list-right { padding-left: 310px; }
}
@media only screen and (min-width: 961px) and (max-width: 1169px) {
	#homepage .penci_sidebar .penci-grid li.list-post .item .content-list-right, #homepage .home-featured-cat-content.style-6 .mag-post-box.first-post .magcat-detail {
		padding-left: 251px;
	}
}
#header { margin-bottom: 20px !important; }
#homepage .home-featured-cat-content.style-1, #homepage .home-featured-cat-content .mag-post-box { /*display: block !important;*/ }
/*slider */
#homepage .featured-area { margin-top: 0 !important; margin-bottom: 20px !important; }
#homepage .penci-mag-featured-content h3 a { font-size: 16px; }
#homepage .featured-style-19 .wrapper-item .penci-item-mag { width: 50%; min-width: 50%; }
#homepage .featured-area .penci-mag-featured-content .feat-text a { /*text-shadow: 0 2px 1px #000;*/ }
#homepage .penci-slide-overlay .overlay-link {
	background: -moz-linear-gradient(top, transparent 40%, #000 100%);
	background: -webkit-linear-gradient(top, transparent 40%, #000 100%);
	background: -o-linear-gradient(top, transparent 40%, #000 100%);
	background: -ms-linear-gradient(top, transparent 40%, #000 100%);
	background: linear-gradient(to bottom, transparent 40%, #000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
	opacity: 0.85;
}
#homepage .penci-item-mag:hover .penci-slide-overlay .overlay-link {
	opacity: 0.95;
}
#homepage .penci-mag-featured-content { opacity: 1 !important; }
@media only screen and (max-width: 961px){
	#homepage .penci-mag-featured-content h3 a { font-size: 12px; }
	#homepage .featured-area .penci-mag-featured-content .feat-text a { text-shadow: 0 2px 1px #000; }
	#homepage .penci-slide-overlay .overlay-link {
		background: -moz-linear-gradient(top, transparent 10%, #000 100%);
		background: -webkit-linear-gradient(top, transparent 10%, #000 100%);
		background: -o-linear-gradient(top, transparent 10%, #000 100%);
		background: -ms-linear-gradient(top, transparent 10%, #000 100%);
		background: linear-gradient(to bottom, transparent 10%, #000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
		opacity: 0.85;
	}
	
}

/* coronavirus */
#coronavirusMappa {
	position: relative;
	margin: 0 0 20px 0;
	text-align: center;
}
#coronavirusMappa img {
	max-width: 100%;
}
#coronavirusHome { 
	position: relative;
	background: #bf353d;
	padding: 10px 5px; 
	margin: 0 0 20px 0;
}
#coronavirusHome .thumbnail {
	width: auto;
	max-width: 80px;
	float: left;
	margin: 0 10px 0 0;
	display: block;
}
#coronavirusHome .entry-title { letter-spacing: normal !important; line-height: 20px; }
#coronavirusHome .entry-title a {
	color: #fff;
	font-size: 24px;
	text-align: center;
	text-decoration: underline;
	font-weight: 700;
	display: block;
}
#coronavirusHome .h2 a {
	font-size: 12px;
	font-weight: 500;
}

/* editoriali */
#editorialiHome { 
	position: relative;
	background: #f5f5f5;
	padding: 0 10px; 
	margin: 0 0 20px 0;
}
#editorialiHome article { margin: 10px 0; }
#editorialiHome .thumbnail {
	width: auto;
	max-width: 80px;
	float: left;
	margin: 0 10px 0 0;
	display: block;
}
#editorialiHome .entry-title { letter-spacing: normal !important; line-height: 15px; }
#editorialiHome .entry-title a {
	font-size: 13px;
	font-weight: 500;
}

/* l'occhio di mw */
#occhioMW { 
	position: relative;
	background: #fff;
	padding: 0 5px; 
	border-top: 1px solid #204173;
	border-bottom: 1px solid #204173;
	margin: 0 0 20px 0;
}
#occhioMW article { margin: 10px 0; }
#occhioMW .thumbnail {
	margin: 0 auto 5px auto;
	text-align: center;
	padding: 0;
	display: block;
}
#occhioMW .entry-title { letter-spacing: normal !important; display: block; text-align: justify; }
#occhioMW .entry-title a {
	font-size: 20px;
	font-weight: 500;
	text-decoration: none;
}
#occhioMW .subtitle { letter-spacing: normal !important;  display: block;  text-align: justify; }
#occhioMW .subtitle a {
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
}

/* news sx */
.newsSX .side-image {
	width: 45px;
	height: 45px;
	margin: 0 5px 0 0 !important;
	display: inline;
}
.newsSX .penci-image-holder.small-fix-size { width: 45px; }
.newsSX .side-item-text {
	text-align: left;
	margin: -5px 0 0 0;
	display: inline;
	/*width: calc(100% - 45px);*/
}
.newsSX .widget ul.side-newsfeed li .side-item .side-item-text h4 a { display: inline !important; }
.newsSX .side-item-meta { font-size: 12px !important; display: inline; font-weight: bold; }
.newsSX .side-title-post, .newsSX .side-title-post a { font-weight: 500 !important; font-size: 12px !important; }
.newsSX .widget ul.side-newsfeed li { margin-bottom: 5px !important; padding-bottom: 5px !important; }
#newsMob { margin-top: 20px; }
#cartineMob { margin-bottom: 20px; }
/* cat bot */
#main2 .home-featured-cat.mag-cat-style-2 { margin-right: 1.9%; }
#main2 section.home-featured-cat .home-featured-cat-content.style-9 .mag-post-box { width: 100% !important; float: none !important; margin-right: 0 !important; margin-bottom: 15px !important; padding-bottom: 15px !important; }
#main2 .penci-image-holder.small-fix-size { width: 80px; }
#adform-wallpaper-image {
	max-width: 1920px !important;
}
.wrapper-boxed.enable-boxed {
	position: relative;
	max-width: 1170px !important;
	z-index: 1;
}
/*
.vjs-default-skin .vjs-big-play-button {
	left: 50% !important;
	top: 50% !important;
	margin-left: -2em !important;
	margin-top: -1.3em !important;
}
.ima-infoit-container .vjs-big-play-button {
	display: none !important;
}
*/
.widget ul.side-newsfeed li .side-item .side-item-text h4 a {
	font-size: 14px
}
.grid-post-box-meta, .header-standard .author-post, .penci-post-box-meta .penci-box-meta, .overlay-header-box .overlay-author, .post-box-meta-single, .tags-share-box, .widget ul.side-newsfeed li .side-item .side-item-text .side-item-meta, .home-featured-cat-content.style-12 .magcat-detail .mag-meta {
	font-size: 12px;
}
.cat > a.penci-cat-name {
	font-size: 12px
}
.penci-grid li .item .cat, .penci-masonry .item-masonry .cat {
	color: #204173;
	font-size: 12px;
}
.penci-top-bar .container {
	padding: 0 !important;
}
.penci-top-bar .headline-title {
	background: #efb92a !important;
	color: #313131 !important;
}
.penci-top-bar a.penci-topbar-post-title, .penci-top-bar a.penci-topbar-post-title:hover, .penci-top-bar a.penci-topbar-post-title:focus {
	color: #fff !important;
}
.penci-top-bar.topbar-menu {
	background: #194c7e !important;
}
.penci-top-bar.topbar-menu .container {
	padding: 0 15px !important;
}
.container.penci-breadcrumb { margin-top: 0 !important; clear: both; }
#navigation ul.menu > li, #navigation .menu > ul > li {
	margin-right: 12px !important;
}
.penci-promo-item {
	background: none !important;
	text-align: left !important;
}
.penci-promo-item img {
	width: auto !important;
	max-width: 150px;
	max-height: 60px;
}
.penci-category-description {
	text-align: center;
}
.list-post.header-list-style .entry-title.grid-title a, .penci-grid li .item h2 a, .penci-masonry .item-masonry h2 a {
	font-size: 20px !important;
}
.list-post .item-content.entry-content {
	font-weight: 300 !important;
	font-size: 14px !important;
}
.home-featured-cat-content .first-post .magcat-detail a {
	font-size: 20px !important;
}
.home-featured-cat-content .mag-excerpt.entry-content h2 {
	font-weight: 300 !important;
	font-size: 14px !important;
}
#network img {
	max-width: 180px;
	max-height: 45px;
	margin: 0 0 10px 0;
	display: block;
}
#footer-copyright {
	text-align: left !important;
}
.footer-menu-wrap {
	text-align: right !important;
}
/* fb fix */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe { max-width: 200px; }
/* Cartine */
.tabs-menu {
	height: 28px;
	float: left;
	clear: both;
}
.tabs-menu li {
	height: 28px;
	line-height: 24px;
	float: left;
	/* margin-right: 2px; */
	background-color: #1c4174;
	border-top: 1px solid #1c4174;
	border-right: 1px solid #1c4174;
	border-left: 1px solid #1c4174;
	z-index: 5 !important;
	position: relative;
	margin-left: 4px !important
}
.tabs-menu li.current {
	position: relative;
	background-color: #fff;
	border-bottom: 1px solid #1c4174;
	z-index: 5;
}
.tabs-menu li a {
	padding: 4px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none !important;
	font-size: 11px !important;
}
.tabs-menu li a:hover {
	color: #fff !important;
}
.tabs-menu .current a {
	color: #1c4174;
}
.tabs-menu .current a:hover {
	color: #1c4174 !important;
}
.tab {
	background-color: #fff;
	/*float: left;*/
	width: auto;
}
.tab-content {
	padding-top: 3px;
	display: none;
}
#tab-1 {
	display: block;
}
#tabs-container {
	min-height: 340px;
	width: 305px;
}
#tabs-container .tabs-menu #results {
	background-color: #FFF;
	border: none;
	font-size: 11px;
	width: 160px;
	font-weight: bold;
	color: #194c7e;
}
/* Briciole */
.penci-breadcrumb span {
	text-transform: uppercase;
}
/* Titoli */
.container-single .single-post-title {
	font-size: 36px !important;
}
h2.subTit {
	font-size: 24px !important;
	font-weight: normal !important;
	text-transform: none !important;
	margin: 5px 0 10px 0;
}
#contMW, #contMW p {
	font-size: 18px;
}
/* Player Sidebar */
.vjs-big-play-button {
	display: none !important;
}
.playerSidebar {
	position: relative;
	width: 300px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background: #000;
}
.playerSidebar .col-1-1 {
	margin: 0 !important;
}
.playerSidebar iframe{
	position: relative;
	max-width: 300px;
	margin: 0 auto;
	overflow: hidden;
}
.playerSidebar .video_top .titVideo {
	max-width: 300px;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	background: #000;
	margin: 0 auto;
}
.playerSidebar .video_top .titVideo a { color: #fff; }
.playerSidebar .scopriVideo {
	background: #000;
	clear: both;
	color: #fff !important;
	font-size: 1.5rem;
	font-weight: normal;
	margin: 15px 0 0 0;
	padding: 2px;
	text-align: center;
	text-transform: uppercase;
	display: block;
}
.playerSidebar .video_top .tntVideoItem {
	margin: 0 !important;
	float: none !important;
}
.playerSidebar .video_top {
	position: relative;
}
/* Player Sidebar AD */
.adFoto .playerSidebar .video_top .titVideo {
	color: #FFF !important;
	border: 1px solid #fff !important;
}
.adFoto .playerSidebar .video_top .titVideo {
	font-size: 0.9rem !important;
	padding: 7px 10px !important;
}
.adFoto .playerSidebar .scopriVideo {
	display: none !important;
}
.tntVideoList {
}
.tntVideoList .dpn {
	display: none;
}
.tntVideoList .dpb {
	display: block;
}
.tntVideoItem {
	float: left; /*margin-left: 20px;*/
	margin-bottom: 10px;
}
.tntVideoItem.noML {
	margin-left: 0;
}
.tntVideoItem a.videoLink {
	display: block;
}
.tntVideoSingle h3, .tntVideoItem h3 {
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
	line-height: 17px;
	text-transform: none;
	margin-bottom: 5px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.tntClear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.tntVideoSingle {
}
.sm-video-title {
	display: none !important;
}
#cboxTitle {
	text-overflow: ellipsis;
	white-space: nowrap;
}
/* Player Sticky */
.content-media--video {
	background-color: #000;
	display: block;
	position: relative;
	padding: 0 0 56.25% 0;
}
.content-media--video .playerSidebar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#featured-video {
	transition: width .2s ease-in-out, height .2s ease-in-out, transform .38s ease-in-out;
}
/** Use .sticky */
#featured-video.is-sticky {
	position: fixed;
	top: 15px;
	left: auto;
	max-width: 300px;
	max-height: 300px;
	width: 300px;
	height: auto;
}

@media screen and (min-width: 1120px) {
#featured-video.is-sticky {
	transform: translateX(-80%);
}
}

@media screen and (min-width: 1300px) {
#featured-video.is-sticky {
	transform: translateX(-115%);
}
}
.clear {
	text-overflow: ellipsis;
	white-space: nowrap;
	clear: both !important;
}
/* Responsive Slider  */
#slider {
	padding: 0 !important;
	margin: 0 !important;
}
.slider {
	position: relative;
}
.slider .numFoto {
	color: #000;
	font-size: 12px;
	margin: 0 0 10px 0;
	padding: 5px 0;
	text-align: center;
	width: auto;
}
.slider .numFoto .total-slides {
	font-size: 12px;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0 !important;
}
.rslides a, .rslides a:hover {
	text-decoration: none !important;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.rslides_tabs {
	list-style: none;
	padding: 0;
	background: rgba(0,0,0,.25);
	box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	font-size: 18px;
	list-style: none;
	margin: 0 auto 50px;
	max-width: 540px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
.rslides_tabs li {
	display: inline;
	float: none;
	margin-right: 1px;
}
.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height: auto;
	background: transparent;
	display: inline;
}
.rslides_tabs li:first-child {
	margin-left: 0;
}
.callbacks_container {
	margin-bottom: 50px;
	position: relative;
	float: left;
	width: 100%;
}
.callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.callbacks li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.callbacks img {
	display: block;
	position: relative;
	z-index: 1;
	height: auto;
	width: 100%;
	border: 0;
}
.callbacks .caption {
	max-width: 100%;
}
.callbacks_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 105px;
	bottom: 105px;
	left: 0;
	opacity: 0.9;
	z-index: 2;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: auto;
	width: 50px;
	margin-top: 0;
	background: transparent url("images/arrows_big.png") no-repeat left center;
}
.callbacks_nav:active, .callbacks_nav:hover {
	opacity: 1.0;
}
.callbacks_nav.next {
	left: auto;
	background-position: right center;
	right: 0;
}
/* gallery */
.fotogallery {
	position: relative;
	margin-bottom: 20px;
}
.fotogallery .gallCat .barraGallery {
	margin-top: 30px !important;
	margin-bottom: 2px !important;
}
.fotogallery .gallCat .barraGallery a {
	text-decoration: none !important;
}
.fotogallery .meta-info-container {
	position: relative;
	padding: 0 2px 1px 0 !important;
	overflow: hidden;
}
.fotogallery .thumbnail {
	margin-bottom: 1px !important;
}
.fotogallery .meta-info {
	position: absolute;
	width: auto;
	height: auto;
	padding: 15px 20px;
	background-color: rgba(32, 65, 115, 0.95);
	top: 0;
	left: 0;
	right: 2px;
	z-index: 10;
}
.fotogallery .thumbnail img {
	width: 100%;
}
.fotogallery .meta-info:hover, .fotogallery .thumbnail:hover > .meta-info {
	background-color: rgba(32, 65, 115, 1);
}
.fotogallery .meta-info h3 {
	color: #fff !important;
	font-style: normal !important;
	font-weight: 500 !important;
	line-height: normal !important;
	margin: 0 !important;
	padding: 0 !important;
}
.fotogallery .meta-info h3 a {
	color: #fff !important;
	text-decoration: none;
}
.fotogallery .numFoto {
	position: absolute;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #FFF;
	font-size: 13px;
	font-weight: 500;
	background-color: rgba(32, 65, 115, 0.80);
	padding: 0;
	-webkit-border-radius: 40px 40px 40px 40px;
	border-radius: 40px 40px 40px 40px;
	right: 10px;
	bottom: 10px;
	z-index: 20;
}
.altriVideo {
	position: relative;
	margin-bottom: 20px;
}
.altriVideo .videoItem {
	padding: 0 1px 1px 0 !important;
}
.altriVideo .playBtn {
	position: absolute;
	width: 60px;
	height: 42px;
	background: url("images/play.png") no-repeat center center;
	background-size: contain;
	margin: -21px 0 0 -30px;
	top: 50%;
	left: 50%;
	z-index: 20;
	opacity: 0;
}
.altriVideo .tbvideo:hover > .playBtn, .altriVideo .caption:hover > .playBtn {
	opacity: 1;
}
.altriVideo .playBtn:hover, .altriVideo .playBtn:focus {
	opacity: 1;
}
.altriVideo .tbvideo {
	position: relative;
}
.altriVideo .tbvideo img {
	width: 100%;
}
.altriVideo .caption {
	position: relative;
	width: auto;
	padding: 5px;
	font-size: 13px;
	background-color: rgba(32, 65, 115, 0.95);
	z-index: 10;
}
.altriVideo .caption a {
	color: #fff !important;
	text-decoration: none;
}
.altriVideo .barraGallery {
	margin-top: 30px !important;
	margin-bottom: 2px !important;
}
/* GD Star Rating */
.gdrts-rating-element {
	float: left;
}
.gdrts-rating-text {
	display: inline-block;
	margin: 0 10px;
}
.gdrts-rating-thanks {
	clear: both;
}
/* banner */
@media only screen and (max-width: 479px){
	.article300250 {
		margin: 5px auto !important;
		float: none !important;
		text-align: center;
	}
}

/* Footer */
.footer-widget-wrapper.footer-widget-style-10 {
	width: 100%;
	float: none !important;
	clear: both;
}
#widget-area {
	padding: 10px 0 !important;
	background: #eee;
	text-align: center;
}
.footer-widget-wrapper.footer-widget-style-10 ul {
	margin: 10px 0;
}
.footer-widget-wrapper.footer-widget-style-10 li {
	display: inline-block !important;
 	margin: 0 0 0 25px !important;
	border: none !important;
}
.footer-widget-wrapper.footer-widget-style-10 h3 {
	text-transform: uppercase;
	display: inline-block;
	
}
.penci-gprd-law, .penci-wrap-gprd-law .penci-gdrd-show {
    z-index: 9999999 !important;
}
/* Frecce off */
body.home .penci-pagination, .featured-style-26 .owl-nav { display: none !important;  }
/* CMP */
.qc-cmp-persistent-link {
    display: none;
}
.qc-cmp-button {
    background-color: #366ae3 !important;
    border-color: #366ae3 !important;
}
.qc-cmp-button:hover {
    background-color: transparent !important;
    border-color: #366ae3 !important;
}
.qc-cmp-alt-action, .qc-cmp-link {
    color: #366ae3 !important;
}
.qc-cmp-button.qc-cmp-secondary-button:hover {
    border-color: transparent !important;
    background-color: #366ae3 !important;
}
.qc-cmp-button {
    color: #000000 !important;
}
.qc-cmp-button.qc-cmp-secondary-button {
    color: #000000 !important;
}
.qc-cmp-button.qc-cmp-button.qc-cmp-secondary-button:hover {
    color: #ffffff !important;
}
.qc-cmp-button.qc-cmp-secondary-button {
    border-color: #ffffff !important;
    background-color: #ffffff !important;
}
.qc-cmp-ui, .qc-cmp-ui .qc-cmp-main-messaging, .qc-cmp-ui .qc-cmp-messaging, .qc-cmp-ui .qc-cmp-beta-messaging, .qc-cmp-ui .qc-cmp-title, .qc-cmp-ui .qc-cmp-sub-title, .qc-cmp-ui .qc-cmp-purpose-info, .qc-cmp-ui .qc-cmp-table, .qc-cmp-ui .qc-cmp-table-header, .qc-cmp-ui .qc-cmp-vendor-list, .qc-cmp-ui .qc-cmp-vendor-list-title {
    color: #000000 !important;
}
.qc-cmp-ui a, .qc-cmp-ui .qc-cmp-alt-action, .qc-cmp-toggle-status {
    color: #000000 !important;
}
.qc-cmp-ui {
    background-color: #f7f7f7 !important;
}
.qc-cmp-publisher-purposes-table .qc-cmp-table-header {
    background-color: #f7f7f7 !important;
}
.qc-cmp-publisher-purposes-table .qc-cmp-table-row {
    background-color: #f7f7f7 !important;
}
.qc-cmp-vendor-list .qc-cmp-vendor-row {
    background-color: #f7f7f7 !important;
}
.qc-cmp-vendor-list .qc-cmp-vendor-row-header {
    background-color: #f7f7f7 !important;
}
.qc-cmp-table {
    border: 1px solid #080808 !important;
}
.qc-cmp-table-row {
    border-top: 1px solid #080808 !important;
}
.qc-cmp-table-row:last-child {
    border-bottom: 1px solid #080808 !important;
}
.qc-cmp-toggle-status {
    color: #080808 !important;
}
.qc-cmp-arrow-down {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='#080808' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E %3Cpolyline points='2 5 8 11 14 5'/%3E %3C/svg%3E") center no-repeat;
}
.qc-cmp-small-toggle.qc-cmp-toggle-on, .qc-cmp-toggle.qc-cmp-toggle-on {
    background-color: #000000 !important;
    border-color: #000000 !important;
}
.qc-cmp-deprecation-messaging { display: none !important; }
/* Skyscraper AD */
#skyscraperAd { 
	display: none; 
}
@media only screen and (min-width: 1410px) {
#skyscraperAd {
	position: fixed;
	width: 1190px;
	height: 600px;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	display: block !important;
	z-index: -1;
}
.skyscraper {
	position: absolute;
	width: 120px;
	height: 600px;
	z-index: 1;
	top: 160px;
}
.skyscraper_sx {
	left: -120px;
}
.skyscraper_dx {
	right: -120px;
}
}
/* Responsive fix */
@media only screen and (min-width: 961px) and (max-width: 1024px) {
	#navigation ul.menu > li, #navigation .menu > ul > li { margin-right: 8px !important; }
	#navigation ul.menu > li > a, #navigation .menu > ul > li > a { font-size: 10px !important; }
	.container { padding-left: 0 !important; padding-right: 0 !important; }
	.container, .featured-area.style-1, .featured-area.style-4, .featured-area.magazine-slider, #navigation ul.menu > li.megamenu > ul.sub-menu { width: 960px !important; }
	#navigation.header-4 #top-search, #navigation.header-5 #top-search, #navigation.header-6 #top-search { margin-left: 0 !important; }
}